<?xml version="1.0" encoding="utf-8"?>
<root>
  <tips_product>tips_Karajan2W09_domestic</tips_product>
  <manual_product>Karajan2W09_domestic</manual_product>
  <magic_version>MagicUI6.0</magic_version>
  <rom_version>C00B031PAD</rom_version>
</root>